WordPress.org

Plugin Directory

EMI Calculator

Use EMI calculator as shortcode in post content or widget area without editing your theme files

Requires: 2.0.5 or higher
Compatible up to: 3.8.9
Last Updated: 2014-2-28
Active Installs: 300+

Ratings

3.7 out of 5 stars

Support

0 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
0,1,0